@charset "utf-8";

/*---共通レアウト-----------------------------------*/
*{
    margin: 0px;
	padding: 0px;
}

img{border: 0;}

a {outline: none;}

ul { list-style: none;}


A:link{	color:#000; text-decoration: underline }
A:visited{ color:#000; text-decoration: none; }
A:active{ color:#000; text-decoration: none; }
A:hover{ color: #999; text-decoration: none; }

body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
}

#wrapper{
	clear: both;
    margin: 0 auto;
	width: 100%;
	line-height:1.4;
}


@media screen and (max-width: 479px) {
/*sp*/

html{
	font-size: 62.5%;
}

body{
	font-size: 1.4rem;
}

*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.pc{
	display: none !important;
}

}

@media screen and (max-width: 768px) {
/*tablet*/
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.pc{
	display: none !important;
}

.mainWrap{
	background: #FFF;
}

}

@media screen and (min-width: 768px) {/*pc*/
.sp{
	display: none !important;
}
#mmenu,
#menu{
	display:none;
}
}

/* ヘッダー
************************************************************************************/
#pageHead{
}

#header{
	height: 100px;
	position: relative;
	z-index: 100;
	width: 1024px;
	margin: auto;
}

/* ロゴ */
#header h1 a{
	position: absolute;
	top: 20px;
	left: 10px;
	width: 230px;
	height: 41px;
	background: url(../../img/common/header_logo.png) no-repeat;
	display: block;
	text-indent: -9999px;
}

#header .description{
	position: absolute;
	top: 50px;
	left: 10px;
	font-size: 10px;
	height: 40px;
	line-height: 40px;
	color: #666;
	font-weight: normal;
}

/*icon*/
#header ul.sns{
	position: absolute;
	top: 8px;
	right: 10px;
}
#header ul.sns li{
	display: inline-block;
	padding: 0 3px;
}


@media screen and (min-width: 769px) {/*pc*/
#header .menuBtn{
	display: none;
}
}

@media screen and (max-width: 768px) {/*tablet*/
/*icon*/
#header{
	height: 100px;
	position: relative;
	z-index: 100;
	width: 100%;
	margin: auto;
}
#header ul.sns{
	display: none;
}
#header .menuBtn{
	display: none;
}
#header h1{
	text-align: center;
}
#header h1 a{
	position: absolute;
	top: 30px;
	left: 0;
	width: 100%;
	height: 41px;
	background: none;
	display: block;
	text-indent: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 0 120px;
	text-align: center;
}

#header h1 img{
	max-width: 100%;
	max-height: 41px;
	width: auto;
	height: auto;
}
#header .description{
	position: absolute;
	top: 0;
	left: 0;
	font-size: 10px;
	height: 40px;
	line-height: 40px;
	color: #666;
	font-weight: normal;
	width: 100%;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 0 120px;
}
#mmenu a
{
	background: center center no-repeat transparent;
	background-image: url(../mmenu/icon.png);
	width: 100px;
	height: 50px;
	position: absolute;
	top: 20px;
	left: 0px;
	display: block;
	z-index: 20;
	-moz-background-size:80% auto;
	background-size:80% auto; 
} 
#menu{
	text-align: left;
}
}
@media screen and (max-width: 479px) {
#header{
	height: 60px;
	position: relative;
	z-index: 100;
	width: 100%;
	margin: auto;
}
#header ul.sns{
	display: none;
}

#header .description{
	display: none;
}

#header h1 a{
	position: absolute;
	top: 10px;
	left: 0;
	width: 100%;
	height: 41px;
	background: none;
	display: block;
	text-indent: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 0 120px;
	text-align: center;
}
#mmenu a
{
	background: center center no-repeat transparent;
	background-image: url(../mmenu/icon.png);
	width: 100px;
	height: 50px;
	position: absolute;
	top: 5px;
	left: 0px;
	display: block;
	z-index: 20;
	-moz-background-size:80% auto;
	background-size:80% auto; 
}
}



/* グローバルナビ
********************************************************/

#areaGlobalNavi{
	width: 100%;
	min-width: 1024px;
	height:106px;
	background: url(../../img/common/menu_bg.png) repeat-x;
	margin: 0;
	z-index: 200;
}
#areaGlobalNavi:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html #areaGlobalNavi{
    height: 1em;
}
#areaGlobalNavi{
    display: block;
}
/* ▲ */
/* for IE7 */
*:first-child+html #areaGlobalNavi{
	zoom:1;
}
#areaGlobalNavi ul{
	margin: 0 auto;
	width: 1024px;
}
#areaGlobalNavi li{
	display: block;
	text-indent: -9999px;
	height:106px;
	float: left;
}

#areaGlobalNavi li a{
	display: block;
	text-indent: -9999px;
	height:106px;
	width: 146px;
}
#areaGlobalNavi li:last-child a{
	width: 148px;
}

#areaGlobalNavi li.menu1 a{
	background: url(../../img/menu/menu1_out.png) no-repeat center;
}
#areaGlobalNavi li.menu1 a:hover{
	background: url(../../img/menu/menu1_on.png) no-repeat center;
}
#areaGlobalNavi li.menu2 a{
	background: url(../../img/menu/menu2_out.png) no-repeat center;
}
#areaGlobalNavi li.menu2 a:hover{
	background: url(../../img/menu/menu2_on.png) no-repeat center;
}
#areaGlobalNavi li.menu3 a{
	background: url(../../img/menu/menu3_out.png) no-repeat center;
}
#areaGlobalNavi li.menu3 a:hover{
	background: url(../../img/menu/menu3_on.png) no-repeat center;
}
#areaGlobalNavi li.menu4 a{
	background: url(../../img/menu/menu4_out.png) no-repeat center;
}
#areaGlobalNavi li.menu4 a:hover{
	background: url(../../img/menu/menu4_on.png) no-repeat center;
}
#areaGlobalNavi li.menu5 a{
	background: url(../../img/menu/menu5_out.png) no-repeat center;
}
#areaGlobalNavi li.menu5 a:hover{
	background: url(../../img/menu/menu5_on.png) no-repeat center;
}
#areaGlobalNavi li.menu6 a{
	background: url(../../img/menu/menu6_out.png) no-repeat center;
}
#areaGlobalNavi li.menu6 a:hover{
	background: url(../../img/menu/menu6_on.png) no-repeat center;
}
#areaGlobalNavi li.menu7 a{
	background: url(../../img/menu/menu7_out.png) no-repeat center;
}
#areaGlobalNavi li.menu7 a:hover{
	background: url(../../img/menu/menu7_on.png) no-repeat center;
}


@media screen and (max-width: 768px) {
/*tablet*/
#areaGlobalNavi{
	display: none;
}
}


@media screen and (max-width: 479px) {
/*sp*/
#areaGlobalNavi{
	display: none;
}
}



/*
********************************************************/
#contents{
	margin: 0 auto 0 auto;
	padding: 0 0 25px 0;
	width: 100%;
	background: #FFF;
}


.pagepath{
	background: #FFC;
	color:  #000;
	margin: 0 auto 0 auto;
	padding: 15px 0 4px 0;
	width: 100%;
	text-indent: 15px;
}
.pagepath.shop{
	background: #e7e2df;
}


.pagepath ul{
	width: 1024px;
	margin: auto;
}

.pagepath li{
	display:inline-block;
	padding-right:0;
	/display:inline;
	/zoom:1;
	margin-bottom: 10px;
}

.pagepath li a:after {
	content: "　＞";
}
.pagepath li a{
	text-decoration: none;
	color: #000;
}

@media screen and (max-width: 768px) {
/*tablet*/
#contents{
	margin: 0 auto 0 auto;
	padding: 10px 0 25px 0;
	width: 100%;
	background: #FFF;
}
.pagepath{
	background: #FFC;
	color:  #000;
	margin: 0 auto 0 auto;
	padding: 15px 0 4px 0;
	width: 100%;
	text-indent: 15px;
}
.pagepath.shop{
	background: #e7e2df;
}

.pagepath ul{
	width: auto;
	margin: auto;
}

.pagepath li{
	display:inline-block;
	padding-right:0;
	/display:inline;
	/zoom:1;
	margin-bottom: 10px;
}

.pagepath li a:after {
	content: "　＞";
}
.pagepath li a{
	text-decoration: none;
	color: #000;
}
}


/*frameSide*/
.frameSide{
	width: 100%;
	padding: 15px 0;
	background: #f4f1e0;
}
.frameSide dl{
	margin: 0 5px;
	text-align: center;
	font-size: 14px;
}
.frameSide dt,
.frameSide dd{
	display: inline-block;
	padding: 0 15px;
	border-right: 1px solid #c9c4a8;
}
.frameSide dt{
	font-weight: bold;
	color: #c03b1c;
}
.frameSide dd:last-child{
	border: 0;
}

.frameSide ul{
	text-align: center;
	font-size: 14px;
}

.frameSide ul li{
	display: inline-block;
	padding: 0 15px;
	border-right: 1px solid #c9c4a8;
}
.frameSide ul li:last-child{
	border: 0;
}


/*frameMain*/
.frameMain{
	padding: 20px 0;
	text-align: left;
}


/*footer
************************************************************************************/
#frameFooter{
	width: 100%;
	background: #d6c0b9;
	padding: 10px 0;
	clear: both;
}

#frameFooter .inFooter{
	width: 1024px;
	margin: 0 auto;
	color:  #FFF;
}
#frameFooter .inFooter a{
	color: #fff;
	text-decoration: none;
}
#frameFooter .inFooter a:hover{
	color: #666;
}


#frameFooter .inFooter .frameInfo{
	float: left;
	width: 21%;
	background: url(../../img/common/footer_shadow.png) no-repeat right top;
	padding: 20px 30px 20px 0;
}
#frameFooter .inFooter .frameInfo .logo a{
	background: url(../../img/common/footer_logo.png) no-repeat;
	width: 156px;
	height: 27px;
	display: block;
	text-indent: -9999px;
	margin: 0 0 25px 0;
}

#frameFooter .inFooter .frameInfo .add{
	font-size: 10px;
	line-height: 1.4;
	margin-bottom: 25px;
}

#frameFooter .inFooter .frameInfo .copyright{
	font-size: 10px;
	font-weight: bold;
}

#frameFooter .inFooter .frameInfo .tv{
	margin: 10px 0 0 0;
}
#frameFooter .inFooter .frameInfo .tv img{
	width: 100%;
	height: auto;
}


#frameFooter .inFooter .frameMenu{
	float: left;
	width: 20%;
	background: url(../../img/common/footer_shadow.png) no-repeat right top;
	padding: 20px 30px 20px 0;
}
#frameFooter .inFooter .frameMenu ul{
	margin-right: 20px;
}
#frameFooter .inFooter .frameMenu li{
	line-height: 2.5;
	border-bottom: 1px solid #FFF;
}

@media screen and (max-width: 768px) {
/*tablet*/
#frameFooter{
	width: 100%;
	background: #d6c0b9;
	padding: 10px;
	clear: both;
}

#frameFooter .inFooter{
	width: 100%;
	margin: 0 auto;
	color:  #FFF;
}
#frameFooter .inFooter a{
	color: #fff;
	text-decoration: none;
}
#frameFooter .inFooter a:hover{
	color: #666;
}


#frameFooter .inFooter .frameInfo{
	float: left;
	width: 100%;
	background: none;
	padding: 20px 30px 20px 0;
}
#frameFooter .inFooter .frameInfo .logo a{
	display: none;
}

#frameFooter .inFooter .frameInfo .add{
	font-size: 10px;
	line-height: 1.4;
	margin-bottom: 25px;
}

#frameFooter .inFooter .frameInfo .copyright{
	font-size: 10px;
	font-weight: bold;
}


#frameFooter .inFooter .frameMenu{
	float: left;
	width: 33%;
	background: none;
	padding: 0;
}
#frameFooter .inFooter .frameMenu ul{
	margin-right: 20px;
}
#frameFooter .inFooter .frameMenu li{
	line-height: 2.5;
	border-bottom: 1px solid #FFF;
}

#frameFooter .inFooter .frameInfo .tv{
	margin: 10px 0 0 0;
	text-align: center;
}
#frameFooter .inFooter .frameInfo .tv img{
	width: 40%;
	height: auto;
}

}

@media screen and (max-width: 479px) {
/*sp*/

#frameFooter .inFooter .frameMenu{
	display: none;
}

#frameFooter .inFooter .frameInfo .tv img{
	width: 70%;
	height: auto;
}
}

